View Issue Details

IDProjectCategoryView StatusLast Update
0001966Far ManagerViewerpublic2012-05-17 14:07
ReporterMaximusAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001966: Ошибка отображения при поиске
DescriptionОткрываем во вьювере файл. Переключаемся в кодировку 1200.
Home F7, ищем слово Internet
После нескольких ShiftF7 на экране отображены "иероглифы" вместо текста.
ShiftF8 Enter - О! Опять текст появился...

Важно. Похоже глюк проявляется при нечетной ширине консольного окна.
Для 81x25 - появляется после первого же нажатия ShiftF7.
TagsNo tags attached.
Build2349

Activities

Maximus

2012-01-02 19:36

reporter  

temp.dat.7z (531,768 bytes)

2useven10

2012-01-03 21:34

developer   bugnote:0008305

проблема в дамп режиме, или в тексте тоже?

Maximus

2012-01-03 21:42

reporter   bugnote:0008306

Только в дамп режиме, да

2useven10

2012-01-03 22:13

developer   bugnote:0008307

build 2349

Issue History

Date Modified Username Field Change
2012-01-02 19:36 Maximus New Issue
2012-01-02 19:36 Maximus File Added: temp.dat.7z
2012-01-03 21:34 2useven10 Note Added: 0008305
2012-01-03 21:34 2useven10 Assigned To => 2useven10
2012-01-03 21:34 2useven10 Status new => assigned
2012-01-03 21:42 Maximus Note Added: 0008306
2012-01-03 22:13 2useven10 Note Added: 0008307
2012-01-03 22:13 2useven10 Status assigned => feedback
2012-05-17 14:07 2useven10 Build => 2349
2012-05-17 14:07 2useven10 Status feedback => closed
2012-05-17 14:07 2useven10 Resolution open => fixed
2012-05-17 14:07 2useven10 Fixed in Version => 3.0